@font-face {
    font-family: 'museo700';
    src: url('/fonts/Museo700-Regular-webfont.eot');
    src: url('/fonts/Museo700-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Museo700-Regular-webfont.woff2') format('woff2'),
         url('/fonts/Museo700-Regular-webfont.woff') format('woff'),
         url('/fonts/Museo700-Regular-webfont.ttf') format('truetype'),
         url('/fonts/Museo700-Regular-webfont.svg#museo700') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'museo_sans500_italic';
    src: url('/fonts/museosans_500_italic-webfont.eot');
    src: url('/fonts/museosans_500_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/museosans_500_italic-webfont.woff2') format('woff2'),
         url('/fonts/museosans_500_italic-webfont.woff') format('woff'),
         url('/fonts/museosans_500_italic-webfont.ttf') format('truetype'),
         url('/fonts/museosans_500_italic-webfont.svg#museo_sans500_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans500';
    src: url('/fonts/museosans_500-webfont.eot');
    src: url('/fonts/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/museosans_500-webfont.woff2') format('woff2'),
         url('/fonts/museosans_500-webfont.woff') format('woff'),
         url('/fonts/museosans_500-webfont.ttf') format('truetype'),
         url('/fonts/museosans_500-webfont.svg#museo_sans500') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {margin:0; padding:0; background-color:#005596; color:#005596; font-family: 'museo_sans500'; padding-bottom:25px;}
ul {list-style:none; margin:0; padding:0;}
.clear:before,
.clear:after { content: " "; display: table;}
.clear:after { clear: both;}
.site-wrapper {max-width:1130px; margin:0 auto; background-color:#fff; width:90%;}
.site-inner {max-width:1000px; margin:0 auto; width:92%}
.site-header {padding-bottom:25px;}
.hero-image, .hero-image img {width:100%;}
.hero-image {padding-bottom:14px;}
.logo {max-width:390px; width:38.8%; margin:0 auto; padding-top:35px;}
.logo img {width:100%;}
.dotted-line {border-top:2px dotted #666; margin-top:15px; padding-bottom:15px;}
.content-header {padding-top:17px; width:95%; margin:0 auto; text-align:center; padding-bottom:9px;}
.content-header h2 {font-family: 'museo700'; line-height:1.4em; font-size:1.4em;}
.content-inner {padding:10px;}
.content-left {width:58.5%; float:left;}
.content-left p {padding-bottom:15px; line-height:1.4em;}
.content-right {width:39.5%; float:right;}
.grad-bg {
	-webkit-border-top-left-radius: 17px;
    -webkit-border-top-right-radius: 17px;
    -moz-border-radius-topleft: 17px;
    -moz-border-radius-topright: 17px;
    border-top-left-radius: 17px;
    border-top-right-radius: 17px;
	background: #d8dee3;
	background-color: #d8dee3;
  	background-image: linear-gradient(#d8dee3,white 45px);
}
.footer-content {height:123px; margin-bottom:25px;}

.heading {
	background-color:#005596;
    -webkit-border-bottom-right-radius: 17px;
    -moz-border-radius-bottomright: 17px;
    border-bottom-right-radius: 17px;
	padding:10px 25px;
	width:30%;
}
.map-header {position:absolute; width:20%;}
.heading h2 {color:#fff; text-transform:uppercase; font-size:1.1em; font-family: 'museo_sans500';}
.low-left {width:68%;}
.low-right {width:29%;}
.brands-content {}
.brands-left {padding-left:30px; padding-right:30px;}
.brands-left a {margin-bottom: 10px; float:left; display:block; text-align:center;}
.brands-left .item-right {float:right;}

.brands-right {border-left:2px dotted #666; padding-left:20px; height:480px;}
.brands-right a {margin-bottom: 10px; display:block;}

.contact-wrap {float:right; display:table; text-align:center; margin-right:2.5%; padding-top:3%; width: 64px; height:64px;}
.contact-wrap a {color:#fff; text-decoration:none;}
.bubble {display:table-cell; vertical-align:middle; border-radius: 50%; background: #f58220; width: 64px; height:64px; font-size:2.2em;}

.address-bar {width:95%; margin:0 auto; text-align:center; padding-top:25px;}
.address-bar p {padding-left:2.5%; line-height:1.7em;}
.address-bar a {color:#005596; text-decoration:none;}
.address-bar a:hover {text-decoration:underline;}

/*  Changes 10 Dec 2018  */

.site-inner {position: relative;}
.bot-space {margin-bottom: 12px !important; position: relative;}
.top-link {width: 200px; text-align: center; position: absolute; right: 4%; top: 0;}
.top-link a {
  color: #fff; text-transform: uppercase; text-decoration: none;
  background-color:#005596;
  -webkit-border-bottom-left-radius: 17px;
  -moz-border-radius-bottomleft: 17px;
  border-bottom-left-radius: 17px;
  padding: 10px 25px; display: block; width: 100%;
}
.top-link a:hover {text-decoration: underline;}
.page ul {margin-left: 25px; list-style: disc; list-style-position: outside;}
.page ul li {padding-left: 1px; padding-bottom: 15px; line-height: 1.2em;}
.content-right {background-color:#005596; margin-bottom: 25px;}
.content-right ul {color: #fff; margin-left: 40px; margin-top: 20px; margin-bottom: 12px;}
.r-content {width:100%; position:relative; z-index:1000;}
.r-header {
  background: #fff; -webkit-border-bottom-right-radius: 17px;
  -moz-border-radius-bottomright: 17px;
  border-bottom-right-radius: 17px;
  padding: 12px 8px; width: 80%;
}
.tr-header {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-border-top-right-radius: 17px;
  -moz-border-radius-topright: 17px;
  border-top-right-radius: 17px;
}
.r-header h2, .r-header h1 {color: #005596; text-decoration: none; font-size: 1em; text-transform: none; padding-left: 10px;}
    
.blue-header {background: #005596;}
.blue-header h2, .blue-header h1 {color: #fff !important;}    
    
.small-header {max-width: 250px;}
.grad-header {
  background: #d8dee3;
  background-color: #d8dee3;
  background-image: -webkit-linear-gradient(#d8dee3, white 50%);
  background-image: -o-linear-gradient(#d8dee3, white 50%);
  background-image: linear-gradient(#d8dee3, white 50%);
}
.flex-wrap {display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -moz-flex; display: -webkit-flex; display: flex; justify-content: flex-start; flex-flow: row wrap;}
.flex-wrap > * {flex: 1 100%;}
.flex-item {flex: 1 auto;}
.three-column {align-content: left;}
.three-column .flex-item {flex: 100% 1; max-width: 33.333333%; align-self: stretch !important; text-decoration: none; margin-top: 15px; text-align: center;}

.panel-img {position: relative; width: 100%; padding-top: 25px; background: #fff;}
.panel-img img {width: 100%; display: block;}
.panel-img p {padding-top: 12px; text-align: center; color: #333;}

@media only screen and (max-width: 995px) {
	.content-left, .content-right {width:100%; float:none !important; margin:0 auto;}
	.content-right {padding-top: 15px;}
	.brands-right {border-left:none; height:auto; padding-left:0; text-align:center; width:100%;}
	.brands-left a, .brands-left .item-right {float:none !important;}
	.brands-right a {float:none !important; margin:0 auto;}
	.low-left {width:100%; float:none;}
	.low-right {width:100%; float:none; padding-top:15px;}
}

@media only screen and (max-width: 850px) {
	body {background-color:#fff;}
	.site-wrapper {width:90%;}
	.site-inner {width:100%}
	.logo {width:90%;}
	.content-header h2 {font-size:1em;}
	.contact-wrap a {color:#fff; text-decoration:none;}
	.heading, .map-header {width:50%;}
	.footer-content {height:auto; text-align:center;}
	.contact-wrap {float:none !important; margin:0 auto;}
	.address-bar p {font-size:0.8em;}
}